#!/bin/sh

if type pipx >/dev/null 2>&1; then
  pipx install git+https://git.lys.is/lysis/pyuserconfig.git
  if [ ! -e ~/.userconfig ]; then
    git clone git@git.lys.is:lysis/userconfig.git ~/.userconfig
  fi
  userconfig
else
  echo "No pipx installed, cannot proceed."
fi
